*{
    box-sizing: border-box;
}

html, body {
    height: 100%;
}

body{
    margin: 0;
    display: grid;
    justify-items: center;
    font-family: 'Lato', sans-serif;
    background: #F6F6F6;
}

.accent {
    color: #ff6600;
}
form{
    max-width: 920px;
}

img{
    display: block;
    margin: 0 auto;
}

.back-btn {
    text-decoration: none;
    color: #ff6600;
    margin-bottom: 1em;
    margin-left: 1em;
    width: max-content;
    display: flex;
    align-items: center;
    gap: 0.5em;
    border-radius: 0.25em;
    padding: 0.25em 0.5em;
    transition: background-color 125ms ease-in-out;
}
.back-btn:hover {
    background-color: #ff660018;
}

fieldset,  legend{
    border: 1px solid #ddd;
    
}
legend {
    background: #FFFFFF;
}
fieldset{
    margin-top: 2em;
    background: #FFFFFF;
    padding: 0 1em 1em;
    margin: 0 0.5em 0.5em;
    border-radius: 0.5rem;
}

ul{
    list-style: none;
    padding-left: 0;
}

li{
    margin-bottom: 0.5em;
}

label{
    display: block;
    font-style: italic;
    margin-bottom: 0.3em;
    font-size: 0.93rem;
}

input, textarea{
    width: 100%;
    padding: 0.4em 0.25em;
    border: 1px solid #ccc;
    font-family: inherit;
    display: block;
}

textarea{
    resize: vertical;
}

.radio-group {
    display: flex;
    align-items: center;
    gap: 0.5em;
    margin: 0.5em 0 0.5em 1em;
}
.radio-group label {
    margin: 0;
}
input[type="radio"]{
    display: block;
    width: auto;
    line-height: 1.5em;
}

input:focus, textarea:focus{
    background-color: #fafafa;
    outline: none;
}

em, .required-fields{
    color: #eb340a;
}
.required-fields{
    font-size: 0.825rem;
}

.buttons-set{
    display: flex;
    justify-content: space-between;
    margin-top: 3em;
}

button{
    color: white;
    background-color: #d25a23;
    font-size: 1.125rem;
    border: none;
    padding: 0.25em 0.5em;
    cursor: pointer;
    outline: none;
    transition: background-color 150ms ease;
}
button:hover{
    background-color: #d37924;
}

.error {
    color: #ff0000;
    border: 1px solid currentColor;
    padding: 0.5rem;
    border-radius: 0.25rem;
}
.success {
    color: #00aa00;
    border: 1px solid currentColor;
    padding: 0.5rem;
    border-radius: 0.25rem;
}

@media screen and (min-width: 920px) {
    fieldset{
        padding: 0 2em 1em;
    }
    ul{
        padding-left: 2em;
    }
}